Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 14:02:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery joseph                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joseph my order didnt arrive yesterday?? Bot:  Please enter your name Customer:  joseph Bot:  Hi Joseph ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639734345 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9639734345            05:54 PM, 08th Mar                     joseph                    /startOver           05:56 PM, 08th Mar                   Bot                   يرجى إدخال اسمك           05:56 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:58 PM, 08th Mar                     joseph                    9639734345           05:58 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:59 PM, 08th Mar                   Mohammad                   your order is arrived at pick up location           06:00 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           06:01 PM, 08th Mar                     joseph                    I was waiting for fodel message!!!by d way it's fine if it's delivered already           06:01 PM, 08th Mar                     joseph                    Only that tnx           06:01 PM, 08th Mar                   Mohammad                   ok welcome           06:01 PM, 08th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:02 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211835